--- 
vendor: "ESRI"
id: "2"
title: "Zonificación aptitud ambiental"
properties: 
  z_aptitud_ambiental: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  sintesis_ambiental: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  categoria_sinap: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  nombre_sinap: 
    type: "string"
    esriLength: 100
    esriType: "esriFieldTypeString"
  reserva_biosfera: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  humedal_ramsar: 
    type: "string"
    esriLength: 100
    esriType: "esriFieldTypeString"
  aica: 
    type: "string"
    esriLength: 100
    esriType: "esriFieldTypeString"
  areamarinaprot: 
    type: "string"
    esriLength: 100
    esriType: "esriFieldTypeString"
  ley_2a: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  prioridades_conpes: 
    type: "string"
    esriLength: 100
    esriType: "esriFieldTypeString"
  aptitud_determ_amb: 
    type: "string"
    esriLength: 20
    esriType: "esriFieldTypeString"
  shape: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  objectid: 
    type: "integer"
    esriType: "esriFieldTypeOID"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"